<?php
# 自动加载的公共函数
function test()
{
	echo 1;die;
}

# 判断是否是layadmin模板
function layadmin()
{
	$assets = Dever::config('template')->assets;
    if ($assets == 'layadmin') {
        return true;
    }
    return false;
}